[Gitec] SAPL

helder.vieira em al.pb.gov.br helder.vieira em al.pb.gov.br
Quinta Abril 1 09:16:01 BRT 2004


Adinan,

também tive alguns problemas com a instalação do SAPL em outras versões do
Linux que não o Conectiva.



Helder Vieira
Desenvolvedor de Sistemas
Assembléia Legislativa da Paraíba


> Quando fiz o treinamento Básico Interlegis, em Julho, entrei em contato
> com o SAPL e SAAP, recebi um CD com os programas, instalei o SAPL, e
> comecei a fazer alguns cadastros, porém quando tentei entrar novamente
> no programa, não consegui mais, reinstalei, e novamente os problemas
> apareceram. quando saiu a nova versão (1.6) solicitei o CD, recebi e
> instalei em uma máquina com o Mandrake 9.1, logo na instalação apareceu
> erro, e não consegui instalar, erro de Zope. agora vejo que a versão 2.0
> esta para ser disponibilizada, gostaria de saber se ela rodará bem em
> MAndrake 9.1? pois me interessa muito trabalhar com o SAPL, e também o
> sistema de Protocolo, gostaria de saber qual é a plataforma de trabalho
> deste. pois me interessou muito, e pretendo usa-lo na camara de
> Brasnorte, ainda este ano, para começar o gerenciamento dos documentos.
> e também do processo legislativo com o SAPL e SAAP. que não consegui
> fazer funcionar.
>
> Grato
>
> Adinan Luiz Kempa
> Camara Municipal de Brasnorte - MT
> __________________________________________________________________
> Adinan Luiz Kempa
> ICQ#: 292054270
>       Current ICQ status:
> +  More ways to contact me
>        Get ICQ!
> __________________________________________________________________





Mais detalhes sobre a lista de discussão Gitec